/* ----------------------- BOXES ------------------------- */



#column_left { padding:29px 0 0 0;}



#column_right { padding:28px 0 0 0;}











.box_head { background:url(../images/bg_title.gif) 0 0 no-repeat; font-family:tahoma, sans-serif; color:#FFFFFF; font-size:12px; line-height:17px; text-transform:percase; font-weight:bold; padding:0 0 12px 27px;}

.box_head a {color:#FFFFFF; text-decoration:none;}

.box_head a:hover {text-decoration:underline;}



.box1_body{color:#808080; font-size:11px;}

.box_body a{ color:#2A383D; font-size:11px; line-height:16px; font-weight:normal;}

.box_body a:hover {text-decoration:none;}



.box_body ul {margin:0; padding:0; list-style:none;}

.box_body ul li { font-weight:normal; padding:0 0 5px 0;}

.box_body ul li a { font-weight:normal; font-size:11px; line-height:14px; text-decoration:underline; color:#FFFFFF;  background:url(../images/arr.gif) 0 5px no-repeat; padding:0 0 0 21px;}

.box_body ul li span { color:#FFFFFF;}

.box_body ul li a span { color:#FFFFFF;}

.box_body ul li a:hover {text-decoration:none;}

.box_body ul li .category-products { color:#63B027; background:none; font-weight:normal; text-decoration:none;}

.box_body ul li .category-products:hover { text-decoration:none;}



.box_body ol {margin:0; padding:0; list-style:none;}

.box_body ol li { font-weight:normal; padding:0 0 5px 0;}

.box_body ol li a { font-weight:normal; font-size:11px; line-height:14px; text-decoration:underline; color:#FFFFFF;  background:url(../images/arr.gif) 0 5px no-repeat; padding:0 0 0 21px;}

.box_body ol li a:hover {text-decoration:none;}



/* ----------------------- LISTING BOXES ------------------------- */



#categories {}





#categories .box_body {}





#moreinformation {}

#moreinformation .box_head { background:url(../images/bg_title_3.gif) 0 0 no-repeat; font-family:tahoma, sans-serif; color:#63B027; font-size:12px; line-height:17px; text-transform:percase; font-weight:bold; padding:1px 0 15px 28px;}

#moreinformation .box_body ul li { font-weight:normal; padding:0 0 1px 0;}

#moreinformation .box_body ul li a { font-weight:normal; font-size:11px; line-height:14px; text-decoration:underline; color:#686767;  background:url(../images/arr_2.gif) 0 4px no-repeat; padding:0 0 0 22px;}



#information {}

#information .box_head { background:url(../images/bg_title_2.gif) 0 2px no-repeat; font-family:tahoma, sans-serif; color:#63B027; font-size:12px; line-height:17px; text-transform:percase; font-weight:bold; padding:0 0 15px 27px;}

#information .box_body ul li { font-weight:normal; padding:0 0 1px 0;}

#information .box_body ul li a { font-weight:normal; font-size:13px; line-height:14px; text-decoration:underline; color:#686767;  background:url(../images/arr_2.gif) 0 4px no-repeat; padding:0 0 0 22px;}





#bestsellers {}





#ezpages {}





#orderhistory {}

#orderhistory .box_body img {background:#FFFFFF; padding:2px; vertical-align:middle; margin:3px 0px;}







/* ----------------------- BANNER BOXES ------------------------- */



#bannerbox {}



#bannerbox2 {}



#bannerboxall {}







/* ----------------------- PRODUCT BOXES ------------------------- */



#featured a img, #whatsnew a img, #specials a img, #reviews a img, #manufacturerinfo img, #productnotifications img {margin:0 0 4px;}

#featured .box_body, #whatsnew .box_body, #specials .box_body, #reviews .box_body, #manufacturerinfo .box_body, #productnotifications .box_body { text-align:center;}





#featured {}

#featured .box_body div{font-family:tahoma; color:#DC3D00; font-size:15px; line-height:16px; font-weight:bold;}

#featured .box_body a{color:#63AF26; font-size:13px; line-height:15px; font-weight:normal;}





#whatsnew .box_body div{ font-family:tahoma; color:#DC3D00; font-size:15px; line-height:16px; font-weight:bold;}

#whatsnew .box_body a{color:#63AF26; font-size:13px; line-height:15px; font-weight:normal;}







#specials {}

#specials .box_body a{color:#63AF26; font-size:13px; line-height:15px; font-weight:normal;}





#reviews {}

#reviews .box_body a{color:#63AF26; font-size:13px; line-height:15px; font-weight:normal;}









#manufacturerinfo {}





#productnotifications {}







/* ----------------------- FORM BOXES ------------------------- */



#search {}









#currencies {}





#tellafriend {}





#recordcompanies {}





#musicgenres {}







/* ----------------------- TEXT BOXES ------------------------- */



#languages {}

#languages .box_body { text-align:center;}





#whosonline {}





#documentcategories {}





#shoppingcart {} 

#shoppingcart .cartBoxTotal {font-family:tahoma; color:#D60D00; font-size:12px; line-height:13px; font-weight:bold;}